@charset "Shift_JIS";	

/* ************************ */
/* **** トップページ ****** */

h1{
	left:0px;
	font-size:18px;
	margin:0px;
	padding:0px;
	width:773px;
/*	height:357px;*/
}

h2{
	margin:0;
	padding:0;
	background-image:none;
}

/* ********************* */
/* ***** メニュー ****** */
div#menu{
	position:relative;
	margin:0px;
	width:157px;
	height:278px;
	background-image:url(../images/top-menu_space.gif);
	background-repeat:repeat-y;
}

div#menu img{
	margin-top:8px;
}
div#menu img.first{
	margin-top:28px;
}

div#menu div img{
	margin:0;
}

/* プルダウン */
div#pulldown01,
div#pulldown02,
div#pulldown03{
	left:150px;
}

div#pulldown01{
	top:29px;
}

div#pulldown02{
	top:86px;
}

div#pulldown03{
	top:143px;
}


#top div.contents{
	width:773px;
	margin:0px;
	padding:0px;
	margin-left:12px;
}

#top #frame{
	height:100%;
	background-image:url(../images/main_bg.gif);
}

/* これ以降Mac IE 5のみに適用(裏技) \*//*/

#top #frame { height:auto; }

/* これ以降Mac IE 5以外にも適用される */

div#flashcontent{
	background-color:#000;
}


/* ***************************** */
/* ********* ページ下部 ******** */

div#downFrame{
	width:773px;
	height:auto;
}
div#downFrame table{
	margin-left:31px;
}
div#downFrame td.space{
	width:36px;
}

div#history,
div#news{
	width:330px;
	margin-left:8px;
}
div#downFrame div table{
	margin:0;
}

div#downFrame h2{
	margin-bottom:4px;
}

/* ***************************** */
/* ********* What's New ******** */
div#history th,
div#history td{
	vertical-align:top;
}

div#history th{
	text-align:left;
	white-space:nowrap;
	font-weight:normal;
	padding-right:6px;
}

/* ** ニュース欄 ** */
div#news th,
div#news td{
	vertical-align:top;
}

div#news th{
	text-align:left;
	white-space:nowrap;
	font-weight:normal;
	padding-right:6px;
}

/* Get Flash */
#getFlash{
	line-height:1.4em;
	margin:10px 0 0 31px;
}
#getFlash img{
	float:left;
	margin-right:6px;
}